/* meyer reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

~~~~~~~~~~~~~~~~~~~~~~~~~ end reset*/

/* box sizing defaults */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* Custonm CSS CDGA ~~~~~~~~~~~~~~~~~

~~ DEFAULTS ~~~~~~~~~~~~~~~~~~~~~~~~*/


body {
	font-family: 'Arial', sans-serif;
	background-color: #fff;
	line-height:1.3em;
}
.logo {
	margin-right:22px;
	padding: 0 0 0 0;
	float:left;
}
.logo-mobile {
	margin-right:22px;
	padding: 0 0 0 0;
	float:left;
	display:none;
}
#sm-hp-pic {
	display:none;
}
/*  Links*/

a {
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
/* header */

.header {
	/* Background Gradient */
	background-image:url(images/bg-gradient-header.png);
	background-repeat:repeat-x;
	margin:0 0 0 0;
}
.company-name {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 1.5em;
	display:block;
	text-align:left;
	padding: 24px 24px;
}
/* navigation */



#nav {
	margin: 0 0 0 0;
	overflow: hidden;
}
#nav ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#nav a {
	display: block;
	padding: 12px 12px;
	color: #F8F2A5;
	text-decoration: none;
	float:left;
	font-size:1em;
}
#nav li a:hover {
	color: #fff;
}
#nav .btn-link {
	float: right;
	padding: 10px 10px;
	display:none;
}
/* end typography*/

/* containers */


.wrapper {
	margin: 0 auto;
	clear:both;
	text-align:center;
	max-width:1056px;
}
.columns {
	display:block;
	margin:0 auto;
	width:auto;
	padding:0 0 0 0;
	text-align:center;
}
#footer {
	display:block;
	border-top:solid;
	border-top-width:thin;
	border-top-color:#ccc;
	width:100%;
	float:left;
	clear:both;
	margin:0 0 0 0;
	font-size:.8em;
	padding:12px 12px 12px 12px;
	text-align:center;
	margin-top:20px;
}
/* typograpphy*/

h1 {
	font-family:Verdana, Helvetica, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	color:#0099CC;
	font-size: 2em;
	margin-bottom:12px;
	line-height:1.3em;
}
h2 {
	font-family:Verdana, Helvetica, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	color:#0099CC;
	font-size: 1.4em;
	margin-bottom:12px;
	line-height:1.3em;
}
h3 {
	font-weight:normal;
	font-size: 1.2em;
	margin-bottom:12px;
	line-height:1.3em;
}
a h3 {
	color:#5285ba;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3em;
}
h4 {
	font-weight:bold;
}
p {
	margin-bottom:1em;
	line-height:1.5em;
}
.people h3 {
	font-size:12m;
	font-weight:bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Media Queries for header ~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Desktop */
@media only screen and (min-width:1023px) {
.logo {
	display:block;
}
.logo-mobile {
	display:none;
}
}

/*smaller font size for screen range between phone and tablet*/
@media only screen and (min-width:590px) and (max-width:760px) {
#nav a {
	padding: 8px 8px;
	font-size:.8em;
}
}

/*Adaptive Image and logo*/

@media only screen and (min-width:300px) and (max-width:1023px) {
#sm-hp-pic {
	display:none;
}
#large-hp-pic {
	display:block;
}
.logo {
	display:none;
}
.logo-mobile {
	display:block;
	padding: 0 0 0 0;
	float:left;
}
}



 /*Phones up to 600 px*/
 @media only screen and (max-width:600px) {
.header {
	min-height:190px;
}
.company-name {
	float:left;
	clear:both;
	display:block;
	text-align:center;
	margin-top: 0;
	padding-bottom:1em;
	font-size:1.3em;
}
#sm-hp-pic {
	display:block;
	margin: -0px 0 0 0;
}
#large-hp-pic {
	display:none;
}
}
/* ******* media queries mobile nav ********************* */

.nav-button {
	display: none;
} /* hide the navigation button by default */
 @media only screen and (min-width: 0px) and (max-width: 620px) {
/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
	display: block;
	position: absolute;
	top: 7px;
	left: 7px;
	width: 50px;
	height: 35px;
	background: url('images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/menu-icon-large.png'), -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/menu-icon-large.png'), -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/menu-icon-large.png'), -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px, 100%;
	cursor: pointer;
	border: 0 none;
	border-bottom: 1px solid rgba(255,255,255,.1);
	box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background-color: rgba(0,0,0,.1);
}
.nav-button.open {
	background: url('images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/close-icon-large.png'), -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/close-icon-large.png'), -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('images/close-icon-large.png'), -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px, 100%;
}
/* Navigation Bar
	-------------------------------------------------------- */

	body {
	padding-top: 50px;
}
.primary-nav {
	width: 100%;
	float: none;
	background-color: #238be3; /* change the menu color */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	box-shadow: 0 1px 2px rgba(0,0,0,.6);
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 998;
	clear: both;
}
.primary-nav li {
	display: none;
	width: 100%;
	font-family: Arial;
}
.primary-nav li a {
	display: block;
	width: 90%;
	padding: 10px 5%;
	font-size: 14px;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(0,0,0,.15);
	color: white;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1);
}
.primary-nav li a:hover {
	background-color: rgba(0,0,0,.5);
	border-top-color: transparent;
}
.primary-nav > li:first-child {
	border-top: 1px solid rgba(0,0,0,.2);
}
/* Toggle the navigation bar open  */

	.primary-nav.open {
	height: auto;
	padding-top: 50px;
}
.primary-nav.open li {
	display: block;
}
/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
	background: rgba(0,0,0,.5);
	border-bottom-color: transparent;
}
.primary-nav li.parent > a:after {
	content: "▼";
	color: rgba(255,255,255,.5);
	float: right;
}
.primary-nav li.parent > a:hover {
	background: rgba(0,0,0,.75);
}
.primary-nav li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
}
.primary-nav li ul a {
	border: 0 none;
	font-size: 12px;
	padding: 10px 5%;
	font-weight: normal;
}
.primary-nav li:hover ul {
	display: block;
	border-top: 0 none;
}
} /* *************************************End Mobile Navigation Styles********************** */
/* ************************************* media queries for layouts ********************** */

.columns {
	display:block;
	margin:0 auto;
	width:auto;
	padding:0 0 0 0;
	text-align:center;
}
.single-col-full-width {
	float: left;
	display:block;
	max-width: 1055px;
	width:auto;
	border: medium solid #ccc;
	padding:0px 20px;
	clear:both;
	text-align:left;
	margin-top:26px;
}
.single-col-full-width-no-border {
	float: left;
	display:block;
	width:100%;
	max-width: 1055px;
	margin-left:1%;
	padding:0px 0px;
	clear:both;
	text-align:justify;
}



/* media queries for responsive layout */

/*Desktops*/


@media only screen and (min-width:1024px) {
#large-hp-pic {
	margin-top:-26px;
}
.wrapper {
	width:100%;
	max-width: 1055px;
	margin:auto;
	text-align:center;
}
.single-col-full-width-no-border {
	width:100%;
	max-width: 1055px;
	margin:auto;
	text-align:center;
}
.hp-headline {
	width:98%;
	max-width:330px;
	text-align:center;
}
.col-1 {
	float: left;
	display:block;
	width:33%;
	padding:0px 0px 0px 0px;
	margin-top: 18px;
}
.col-2 {
	display:block;
	float: left;
	width:33%;
	padding:0px 0px 0px 0px;
	margin-top: 18px;
}
.col-3 {
	float: left;
	display:block;
	width:34%;
	padding:0px 0px 0px 0px;
	margin-top: 18px;
}
.header {
	height:200px;
}
.columns {
	margin-top:-16px;
}
}

/* tablets */

	@media only screen and (min-width:600px ) and (max-width:1023px) {
#large-hp-pic {
	margin-top:-16px;
}
.single-col-full-width-no-border {
	float: left;
	display:block;
	width:98%;
	padding:1%;
	clear:both;
	text-align:justify;
}
.col-1 {
	float: left;
	display:block;
	max-width:33%;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.col-2 {
	display:block;
	float: left;
	max-width:33%;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.col-3 {
	float: right;
	display:block;
	max-width:33%;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.header {
	height:150px;
}
.hp-headline {
	max-width:90%;
	height:5em;
	text-align:left;
}
}
 @media only screen and (min-width:200px) and (max-width:599px) {
/* single column layout */
	
	.col-1 {
	display:block;
	float:left;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	margin-top:56px;
	border: solid #ccc;
	border-width: 2px 0px 0px 0px;
	padding:12px;
	clear:both;
}
.col-2 {
	display:block;
	width:100%;
	float:left;
	padding-left:10px;
	padding-right:10px;
	margin-top:36px;
	border: solid #ccc;
	border-width: 2px 0px 0px 0px;
	padding:12px;
	clear:both;
}
.col-3 {
	display:block;
	width:100%;
	float:left;
	padding-left:10px;
	padding-right:10px;
	margin-top:36px;
	border: solid #ccc;
	border-width: 2px 0px 0px 0px;
	padding:12px;
	clear:both;
}
.header {
	height:130px;
}
.columns {
	margin-top:80px;
	clear:both;
}

.hp-headline	{
	text-align:left;	
}

}
